> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get list of Tenant Industries

> Returns list of Tenant Industries



## OpenAPI

````yaml /openapi/billing.yaml get /v1/common/industries
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/common/industries:
    get:
      tags:
        - Common
      summary: Get list of Tenant Industries
      description: Returns list of Tenant Industries
      operationId: API-Pub-Common-Industries-List
      parameters:
        - name: sort
          in: query
          description: Sort By Key
          schema:
            type: string
        - name: direction
          in: query
          description: Sort Direction
          schema:
            enum:
              - asc
              - desc
            type: string
            default: desc
      responses:
        '200':
          description: Industries Collection
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/API.Pub.Resources.Common.IndustryCollection
              example:
                data:
                  - uuid: string
                    name: 0
                meta:
                  current_page: 0
                  from: 0
                  last_page: 0
                  per_page: 0
                  to: 0
                  total: 0
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not Found
components:
  schemas:
    API.Pub.Resources.Common.IndustryCollection:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/API.Pub.Resources.Common.IndustryResource'
        meta:
          $ref: '#/components/schemas/collectionMeta'
    API.Pub.Resources.Common.IndustryResource:
      type: object
      properties:
        uuid:
          type: string
        name:
          type: number
    collectionMeta:
      type: object
      properties:
        current_page:
          type: integer
        from:
          type: integer
        last_page:
          type: integer
        per_page:
          type: integer
        to:
          type: integer
        total:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````